» Ubuntu » Pakketten » lucid (10.04LTS) » virtual » vim-ruby
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  trusty  ]

Virtueel pakket: vim-ruby

Dit is een virtueel pakket. Zie het Debian beleidshandboek voor de definitie van een virtueel pakket.

Pakketten die vim-ruby bieden:

vim-gnome
Vi IMproved - enhanced vi editor - with GNOME2 GUI
vim-gtk
Vi IMproved - enhanced vi editor - with GTK2 GUI
vim-nox
Vi IMproved - enhanced vi editor